Is there IPP Linux version for PCA (PXA255) processor

Is there IPP Linux version for PCA (PXA255) processor

Hi,
I'd like to try IPP for target board based on PXA255 running Linux (kernel 2.4.19). In IPP reviewsare told it supports Linux for PCA, but in System requirements for IPP on Intel PCA is told it supports only WindowsCE OS. So is there IPP Linux version for PXA 255?

Thank you in advance,
Regards,
Alexander

6 帖子 / 0 全新
最新文章
如需更全面地了解编译器优化,请参阅优化注意事项

As far as I know, IPP v4.0 for PCA, linux do support only processors with WMMX. If you need library for PCA25x processors you can take IPP v3.0 from IPP for PCA site.

Regards,
Vladimir

Hi Vladimir,

Thanks, I 've downloaded IPP3.0 and I'm going to try it.

Regards,

Alexander

Hi,

well, let us know, howyou will find it, interesting, usefulor justuseless at all:)

So, feel free to ask question, we willbe glad to help you as much as we can.

Regards,
Vladimir

Hi,

I see you are using IPP v3.0, why you do not use IPP v4.0?

Vladimir

Hi,

Oh, sorry for confusing you. I missed that detail.

Unfortunately, you can't disable WMMX using in IPP v4.0

Vladimir

发表评论

登录添加评论。还不是成员?立即加入